Subject: Ticket Assigned - Complaint on order no: 4508601267 & 4509117118
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 17:21:45 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint on order no: 4508601267 & 4509117118 Good afternoon,

Please find the attached pictures and decide yourself, i have nothing more
to say. I have been shopping a lot thru this app, was very happy that you
launched here. Bought all these but never bothered to try on or check
rigorously as i trusted this brand blindly.

Unfortunately i think I have to check each item now and make sure that I
haven’t wasted my money and time.

Plate, not in proper shape, not circle
Planner, from last year till Dec 2020, which i cant use  and surprisingly
not mentioned anywhere

Requesting you to do the needful, thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1609730